@charset "utf-8";
/*======================================
お知らせ
========================================*/
/*------------------------------
ページヘッダー
------------------------------*/
.page_header_wrap{
	background-image: url("../../../img/index_fudousan.jpg");
}

.page_ttl .page_ttl_inner{
	display: inline-block;
	line-height: 1;
	padding: 0.1em 0 0.1em 1.5em;
	background-image: url("../img/hato_logo.jpg"),linear-gradient(to right,#fff 0,#fff 1.5em,transparent 25%);
	background-repeat: no-repeat,no-repeat;
	background-size: 1em auto,auto;
	background-position: left 0.25em center,center center;
}

/*------------------------------
講習について
------------------------------*/
/*****
お申込みから修了までの流れ
*****/
.apply_flow{}
.apply_flow dt{
	text-align: center;
	color: #fff;
	padding: 0.5em;
	background-color: var(--main_color);
}
.apply_flow dd{
	padding: 0.5em;
	border: solid 1px var(--main_color);
}

.text_indent6{
	text-indent: -6em;
	padding-left: 6em;
}
.text_indent8{
	text-indent: -8em;
	padding-left: 8em;
}

/*****
講座カリキュラム
*****/
.curriculum_list{}
.curriculum_list dt,
.curriculum_list dd{
	padding: 1em 0.5em;
}
.curriculum_list dt{
	font-weight: bold;
	border-top: solid 1px var(--tbl_border);
	border-bottom: solid 1px var(--tbl_border);
	background-color: var(--tbl_color);
}
.curriculum_list dd{
	border-bottom: solid 1px var(--tbl_border);
}

/*------------------------------
受講のお申し込み
------------------------------*/
.btn_normal a .hatomark{
	height: 3em;
	margin-right: 0.5em;
}

/*------------------------------
修了試験の日程・会場の指定
------------------------------*/
/*------------------------------
学習サイトへのログイン
------------------------------*/

/* ===========================================
	MediaQueries
=========================================== */
/* PC----------------------------- */
@media (min-width: 768px){
	/*------------------------------
	ページヘッダー
	------------------------------*/
	.header_apply_nav .btn_header_apply{
		width: 50%;
	}
	
	/*------------------------------
	講習について
	------------------------------*/
	/*****
	お申込みから修了までの流れ
	*****/
	.apply_flow{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.apply_flow dt{
		width: 20%;
		margin: 0 5% 3.5em 0;
		border-radius: 0.25em;
		position: relative;
	}
	.apply_flow dt::after{
		content: '';
		display: block;
		width: 3em;
		height: 1.5em;
		background-color: var(--main_color);
		clip-path: polygon(0 0,100% 0,50% 100%);
		position: absolute;
		top: calc(100% + 1em);
		left: 50%;
		transform: translateX(-50%);
	}
	
	.apply_flow dt:last-of-type::after{
		display: none;
	}
	.apply_flow dd{
		width: 75%;
		margin-bottom: 3.5em;
		border-radius: 0.25em;
	}
	.apply_flow dt:last-of-type,
	.apply_flow dd:last-of-type{
		margin-bottom: 0;
	}
	
	/*------------------------------
	受講のお申し込み
	------------------------------*/
	/*------------------------------
	修了試験の日程・会場の指定
	------------------------------*/
	/*------------------------------
	学習サイトへのログイン
	------------------------------*/
}

/* スマホ----------------------------- */
@media (max-width: 767px){
	/*------------------------------
	ページヘッダー
	------------------------------*/
	.page_header_wrap{
		margin-top: 7.498em;
	}
	
	/*------------------------------
	講習について
	------------------------------*/
	/*****
	お申込みから修了までの流れ
	*****/
	.apply_flow{}
	.apply_flow dt{
		border-radius: 0.25em 0.25em 0 0;
	}
	.apply_flow dd{
		margin-bottom: 3.5em;
		border-radius: 0 0 0.25em 0.25em;
		position: relative;
	}
	.apply_flow dd::after{
		content: '';
		display: block;
		width: 3em;
		height: 1.5em;
		background-color: var(--main_color);
		clip-path: polygon(0 0,100% 0,50% 100%);
		position: absolute;
		top: calc(100% + 1em);
		left: 50%;
		transform: translateX(-50%);
	}
	
	.apply_flow dd:last-of-type{
		margin-bottom: 0;
	}
	.apply_flow dd:last-of-type::after{
		display: none;
	}
	
	/*------------------------------
	受講のお申し込み
	------------------------------*/
	/*------------------------------
	修了試験の日程・会場の指定
	------------------------------*/
	/*------------------------------
	学習サイトへのログイン
	------------------------------*/
}
